[API]
ShellExecuteA
ShellExecuteW

[CODE]
Public Function ShellExecute(ByVal hwnd As Long, ByVal lpOperation As String, ByVal lpFile As String, ByVal lpParameters As String, ByVal lpDirectory As String, ByVal nShowCmd As Long) As Boolean
  If IsUnicode Then
    hwnd = ShellExecuteW(hwnd, StrPtr(lpOperation), StrPtr(lpFile), StrPtr(lpParameters), StrPtr(lpDirectory), nShowCmd)
    Else
    hwnd = ShellExecuteA(hwnd, lpOperation, lpFile, lpParameters, lpDirectory, nShowCmd)
    End If
  ShellExecute = (hwnd > 32& or hwnd < 0&)
  End Function